#define source name
%define sname uTidylib
#define lib name
%define lname tidy

%define name python-%lname
%define version 0.2
%define release %mkrel 5

Summary:	Wrapper for HTML Tidy
Name:		%{name}
Version:	%{version}
Release:	%{release}
Url:		http://utidylib.sf.net
Source:		%{sname}-%{version}.tar.bz2
License:	MIT
Group:		Development/Python
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	python-devel
Requires:	%{_lib}tidy0.99_0
Provides:	%{sname}

%description
A wrapper for the relocatable version of HTML Tidy
(see U{http://tidy.sourceforge.net for details}).
This allows you to tidy HTML files through a Pythonic interface.


%prep
%setup -q -n %sname-%version

%build
%__python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
%__python setup.py install --skip-build --prefix=$RPM_BUILD_ROOT%_prefix

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*


%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Sun Nov 22 2009 Texstar <texstar at gmail.com> 0.2-3plos2010
- rebuild

* Mon Sep 21 2009 Texstar <texstar at gmail.com> 0.2-2pclos2009
-rebuild

* Sat Nov 22 2008 Gianvacca <alessio.adamo@gmail.com> 0.2-1pclos2007
- first release for pclos 2007
